# Class VoxelDataCreator

java.lang.Object
org.openscience.jvxl.simplewriter.VoxelDataCreator

public class VoxelDataCreator extends Object

## Method Summary

Modifier and Type
Method
Description
`float`
`getValue(int x, int y, int z)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getValue

public float getValue(int x, int y, int z)